Subject: RE: To Designer Living/ Pet Accessories Manufacturer
From: Joy Luo <[email-masked]>
To: info <[email-masked]>
Date: Tue, 19 Dec 2023 22:00:43 +0800 (GMT+08:00)

Dear Designer Living,   

Merry Christmas and happy New Year!

The Christmas and New Year holiday is coming near once again. We would like to extend our warm wishes for the upcoming holiday season and would like to wish you and your family a Merry Christmas and a prosperous New Year.
As for pet′s collar, leash, harness, clothes, bed, if you need any info, pls contact me at any time. We will try our best to satisfied with your requirements.

Thanks & Best Regards,  

Joy Luo

Nanjing Ulife Co.,Ltd.
| Building 7, Youshang Tiandi, No.990 Chengxin Avenue, Jiangning District, Nanjing, Jiangsu Province, China | 211100
| [email-masked] |
| Mob/Whatsapp/Wechat: +86 15951861239
twitter | instagram | facebook

Original:
From：Joy Luo <[email-masked]>Date：2023-12-09 19:43:25(中国 (GMT+08:00))To：info <[email-masked]>Cc：Subject：RE: To Designer Living/ Pet Accessories ManufacturerDear Designer Living,   

Would you like get more customers? We want to do our bit for you.    
 
Enclosed is the E-catalog of our Pet Accessories, please kindly check! If there is any item you are in need of, please contact me!  I'll be more than pleasure to offer the information you want. Thanks!
 
I am of service at any time! 

Thanks & Best Regards,  

Joy Luo

Nanjing Ulife Co.,Ltd.
| Building 7, Youshang Tiandi, No.990 Chengxin Avenue, Jiangning District, Nanjing, Jiangsu Province, China | 211100
| [email-masked] |
| Mob/Whatsapp/Wechat: +86 15951861239
twitter | instagram | facebook

Original:
From：Joy Luo <[email-masked]>Date：2023-10-08 19:45:17(中国 (GMT+08:00))To：info <[email-masked]>Cc：Subject：RE: To Designer Living/ Pet Accessories ManufacturerDear Designer Living,    

Thank you for reading my email.
 
The following is our Hot sale: Pet′s collar, leash, harness,  bed.  Would you like us to ship samples? If you have any interest, please feel free to contact us.

Thanks & Best Regards,  

Joy Luo

Nanjing Ulife Co.,Ltd.
| Building 7, Youshang Tiandi, No.990 Chengxin Avenue, Jiangning District, Nanjing, Jiangsu Province, China | 211100
| [email-masked] |
| Mob/Whatsapp/Wechat: +86 15951861239
twitter | instagram | facebook

Original:
From：Joy Luo<[email-masked]>Date：2023-09-04 21:30:24(中国 (GMT+08:00))To：info<[email-masked]>Cc：Subject：RE: To Designer Living/ Pet Accessories ManufacturerDear Designer Living,  

Would you like us to ship samples Pet Collars or Leashes for your testing? We are pleasure to send you on request.
 
I am confident that our pet accessories meet with all of your expectations. We have the leading designers & a strong sampling team engaged in R&D and manufacturing of pet′s collar, leash, harness, clothes, lanyards, bed, etc.  
Here is our factory show:

Welcome to visit our factory!
 
Thanks & Best Regards,  

Joy Luo

Nanjing Ulife Co.,Ltd.
| Building 7, Youshang Tiandi, No.990 Chengxin Avenue, Jiangning District, Nanjing, Jiangsu Province | 211100
| [email-masked] |
| Mob/Whatsapp/Wechat: +86 15951861239
twitter | instagram | facebook

Original:
From：Joy Luo<[email-masked]>Date：2023-08-31 21:13:38(中国 (GMT+08:00))To：info<[email-masked]>Cc：Subject：RE: To Designer Living/ Pet Accessories ManufacturerDear Designer Living,

I apologize for taking you 1 minute to review this email. It won't waste your time at all.

Having spent over an hour browsing your official website, we found your pet accessories are very popular! 
 
This is Joy from Nanjing Ulife. We are a specialized manufacturer of Pet′s products in China. And we have the leading designers & a strong sampling team engaged in R&D and manufacturing of pet′s collar, leash, harness, clothes, lanyards, bed, etc.
 
If you need, I will send you samples so that you can check the quality of our products.     
Looking forward to hearing from you!

Thanks & Best Regards,  

Joy Luo

Nanjing Ulife Co.,Ltd.
| Building 7, Youshang Tiandi, No.990 Chengxin Avenue, Jiangning District, Nanjing, Jiangsu Province | 211100
| [email-masked] |
| Mob/Whatsapp/Wechat: +86 15951861239
twitter | instagram | facebook